Qwt User's Guide 6.0.2

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

QwtColorMap Member List

This is the complete list of members for QwtColorMap, including all inherited members.

color(const QwtInterval &, double value) const | QwtColorMap | inline
colorIndex(const QwtInterval &interval, double value) const =0 | QwtColorMap | pure virtual
colorTable(const QwtInterval &) const | QwtColorMap | virtual
Format enum name | QwtColorMap |
format() const | QwtColorMap | inline
Indexed enum value | QwtColorMap |
QwtColorMap(Format=QwtColorMap::RGB) | QwtColorMap |
rgb(const QwtInterval &interval, double value) const =0 | QwtColorMap | pure virtual
RGB enum value | QwtColorMap |
~QwtColorMap() | QwtColorMap | virtual